Mon, 10 May 2021 07:56:45 UTC

Information for RPM pacemaker-libs-2.0.5-8.el8.aarch64.rpm

ID289144
Namepacemaker-libs
Version2.0.5
Release8.el8
Epoch
Archaarch64
SummaryCore Pacemaker libraries
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-libs package contains shared libraries needed for cluster nodes and those just running the CLI tools.
Build Time2021-02-21 01:17:13 GMT
Size674708
245a7f64624636fee5d4b30416353b32
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-stream-build-65896-17987
Provides
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
liblrmd.so.28()(64bit)
libpacemaker.so.1()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libstonithd.so.26()(64bit)
pacemaker-libs = 2.0.5-8.el8
pacemaker-libs(aarch-64) = 2.0.5-8.el8
Obsoletes No Obsoletes
Conflicts
sbd < 1.4.2
Requires
/bin/sh
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libbz2.so.1()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcib.so.27()(64bit)
libcrmcommon.so.34()(64bit)
libcrmservice.so.28()(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libdl.so.2()(64bit)
libglib-2.0.so.0()(64bit)
libgnutls.so.30()(64bit)
libgnutls.so.30(GNUTLS_3_4)(64bit)
liblrmd.so.28()(64bit)
libncurses.so.6()(64bit)
libpam.so.0()(64bit)
libpe_rules.so.26()(64bit)
libpe_status.so.28()(64bit)
libqb.so.0()(64bit)
librt.so.1()(64bit)
libstonithd.so.26()(64bit)
libtinfo.so.6()(64bit)
libuuid.so.1()(64bit)
libuuid.so.1(UUID_1.0)(64bit)
libxml2.so.2()(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxml2.so.2(LIBXML2_2.7.3)(64bit)
libxml2.so.2(LIBXML2_2.9.0)(64bit)
libxslt.so.1()(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
libxslt.so.1(LIBXML2_1.0.22)(64bit)
pacemaker-schemas = 2.0.5-8.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
shadow-utils
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 38 of 38
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/150
/usr/lib/.build-id/15/7182fc7c824fe6db58c9efad83d100c38b0ba843
/usr/lib/.build-id/270
/usr/lib/.build-id/27/faabda3fba8e737e3b8e700f91342b61a2869243
/usr/lib/.build-id/360
/usr/lib/.build-id/36/cb2001ae102294e0cf7000ca09f4534a96ba4343
/usr/lib/.build-id/4d0
/usr/lib/.build-id/4d/e40859501953f07fecda7db23df276884920fa38
/usr/lib/.build-id/700
/usr/lib/.build-id/70/328a36269e3b2fb46661b8993ab3028ea2f97339
/usr/lib/.build-id/8e0
/usr/lib/.build-id/8e/aefd0378fce7cf2e7613a833f913403483dfba44
/usr/lib/.build-id/ae0
/usr/lib/.build-id/ae/d90c17750960a04db22422577ba3192607b87a44
/usr/lib/.build-id/b70
/usr/lib/.build-id/b7/3f37c7449298efc508da3b383b60083ac69be845
/usr/lib64/libcib.so.2716
/usr/lib64/libcib.so.27.1.2136296
/usr/lib64/libcrmcommon.so.3422
/usr/lib64/libcrmcommon.so.34.5.0469408
/usr/lib64/libcrmservice.so.2823
/usr/lib64/libcrmservice.so.28.2.2135944
/usr/lib64/liblrmd.so.2817
/usr/lib64/liblrmd.so.28.1.170432
/usr/lib64/libpacemaker.so.121
/usr/lib64/libpacemaker.so.1.1.2466472
/usr/lib64/libpe_rules.so.2621
/usr/lib64/libpe_rules.so.26.2.071832
/usr/lib64/libpe_status.so.2822
/usr/lib64/libpe_status.so.28.3.0404080
/usr/lib64/libstonithd.so.2621
/usr/lib64/libstonithd.so.26.4.1136216
/usr/share/doc/pacemaker-libs0
/usr/share/doc/pacemaker-libs/COPYING836
/usr/share/doc/pacemaker-libs/ChangeLog200321
/usr/share/licenses/pacemaker-libs0
/usr/share/licenses/pacemaker-libs/LGPLv2.126521
Component of No Buildroots